PHP ��U
前一頁 |  | 下一頁

# HttpDeflateStream::finish

(no version information, might be only in CVS)

HttpDeflateStream::finish -- Finalize deflate stream

## Description

publicstring HttpDeflateStream::finish ( [string data] )

Finalizes the deflate stream. The deflate stream can be reused after finalizing.

## Parameters

data

  Data to deflate

## Return Values

Returns the final part of deflated data.

前一頁 | 內容 | 下一頁
HttpDeflateStream::flush | 上一層 | HttpInflateStream